<template>            
    <div class="ui middle aligned center aligned grid">
        <div class="column" style="margin-top: 8em; max-width: 60em !important;">
            <form class="ui large form">
                <div class="ui stacked segment">
                    <div class="field"> 
                        <div class="ui left icon input">
                            <i class="user icon"></i>
                            <input type="text" value.bind="responsable.Responsable.Correo" placeholder="Correo electrónico, Nombre Usuario">
                        </div>
                    </div> 
                    <div class="field">
                        <div class="ui left icon input">
                            <i class="lock icon"></i>
                            <input type="password" value.bind="responsable.Responsable.Contrasena" placeholder="Contraseña">
                        </div>
                    </div>  
                    <button click.delegate="Iniciar()" class="ui fluid large teal button">Iniciar sesión</button>
                </div>
            </form>
            <div class="ui message">
                ¿Nuevo con nosotros? <a href="#" click.delegate="Registrarse()">Registrate</a>
            </div>
        </div>
    </div>   
</template>